@charset "euc-jp";

/* cmn_gt-2.0.0.css
----------------------------------------*/
/*[icon]*/
.riIcnNew01{
	*display: inline;
	*zoom: 1;
}
.riIcnUp01{
	*display: inline;
	*zoom: 1;
}
#wineSearch .inputText input {
	*height: 18px;
}
#wineSearch .selectLong {
	*height: 18px;
}
#wineSearch .selectLong4 {
	*height: 22px;
}
#wineSearch .selectShort {
	*height: 18px;
}

/*[sokuji set height]*/

.rigSkjAd .rigSetHeightWrap, .rigSkjAd .rigSetHeight{
	min-height: 100px\9;
}



/* rakuten api 2.0.0.css
----------------------------------------*/
/*[multi ranking parts api]*/
div[id^="rnkEventColumn"] {
	*min-width: 400px;
	*overflow: hidden;
}
.rnkAsurakuBlock {
	*width: 98%;/*96.5%;*/
	*margin-left: 0;
}
/* [product ranking part api] */
#rnkPdtEventColumn {
	*min-width: 400px;
	*overflow: hidden;
	/*_zoom: 1;*/
}

/* [history part api] */
#riAshiatoColumn .ashiatoRecoPopBlock {
	*width: 98%;
}
#ashiatoItemsDisplay {
	*margin-left: 5px; /* IE6 */
}
.riAshiatoContSpr.hover {
	
}
.riAshiatoContSpr .riAshiatoName {
	*overflow: hidden; /* IE */
}
.gadgetCross {
	*left: 0; /* IE6 */
}
*+html #ashiatoIchibaExistItemDisplay #riAshiatoColumn .gadgetCross { 
  left: 0px !important;
  _left: 0; /* 2013/6/14 terada IE6 hack */
}
#riAshiatoColumn .riAshiatoRecoPopFrame {
  *background-color: #fff; /* IE */
}
.riAshiatoRecoPopWrapper {
	*top: 1px; /* IE */
	*text-align: left; /* IE */
}
.riAshiatoRecoPopTitle {
	*width: 200px; /* IE */
}
.riAshiatoRecoPopWrapper .recoPopAlteredCnt {
	*color: #000000;
}
/* [history Recommend] */
#ashiatoRecoPrevButton{
	padding-top/*\**/: 19px\9;
}
#ashiatoRecoNextButton{
	top/*\**/: 25px\9;
}

/* cmn_gt_api-2.0.1.css
----------------------------------------*/
.rad-medamaWrap .ad-medamaItem {
	width: 49.8%\9;
}